* {
  font-family: Roboto;
}

ul {
 list-style: none;
 max-height: 60vh;
 overflow-y: auto;
}

#editing-mode-badge {
  position: fixed;
  z-index: 999;
  top: 20px;
  right: 20px;
  box-shadow: 0px 10px 50px rgb(0 0 0 / 10%);
}

.registered-question-list {
  padding: 0;
}

.registered-question {
  cursor: pointer;
  padding: 0;
  padding: 12px 0;
  border-bottom: 1px solid lightgrey;
  transition: .3s;
  border-radius: 5px;;
}

.registered-question:hover {
  background: #f6f6fc;
}

.registered-question div:first-of-type {
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-align: left;
}

.registered-question div:first-of-type span {
  margin: 0 10px;
}


.registered-question div:first-of-type span:last-of-type {
  color: #818181;
}

.registered-question__title {
  flex: 1;
}

.registered-question div:last-of-type p {
  margin: 7px 0 0 0;
}

.registered-question__answer-item {
  display: inline-block;
  background: #e6e6f1;
  width: max-content;
  padding: 5px;
  border-radius: 5px;
  margin-right: 10px;
}

#questionnaire-title {
  margin: 0;
}

#questionnaire-subtitle {
  color: grey;
  font-size: 14px;
  margin: 5px 0 0 0;
}

.question-classification {
  color: grey;
}

.indicator {
  color: grey;
  font-size: 12px;
  margin-left: 5px;
}

label,
input[type='checkbox'],
input[type='radio'] {
  cursor: pointer;
  transition: .3s;
}

label:hover {
  color: #333;
}

.not-selected-answer {
  color: #666;
}

#exportacao { /* De onde esse elemento vem? Não sei, fiquei com preguiça de procurar. */
  display: none;
}

.nps-label {
  width: 50px;
  width: 50px;
  padding: 10px;
  border-radius: 5px;
  text-align: center;
  color: white;
  background: rgb(255, 187, 0);
}

.nps-label-detractor {
  background: rgb(245, 8, 8);
}

.nps-label-promoter {
  background: #0bb190;
}

.nps-checkbox:checked + .nps-label {
  box-shadow: 0px 0px 5px 5px lightgray;
  opacity: .5;
}

.card-header-content{
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

.user_img{

  border-radius: 8px;
  width: 60px;
  height: 50px;

}

.feedback-answer-container {
  background: #F0F1F2;
  border: 1px solid #E0E1E2;
  padding: 15px 20px;
  border-radius: 8px;
  margin-top: 5px;
}

.feedback-answer-options-container {
  margin-bottom: 13px;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}


.feedback-answer-options {
  background: #E0E1E2;
  padding: 5px;
  border-radius: 6px;
  font-size: 14px;
  color: #444;
}

.feedback-answer-comment {
  font-size: 14px;
  color: #555;
}
